WEKID-STD-001 Consolidated Amendment: Deterministic Evaluation, Authority Resolution, and Calibration Controls
- Stage
- Triaged
- Governance surface
- The core
- Type
- Standards-track
- Proposed by
- Jim Judge
- Working group
- Core
- Target release
- Next release after v1.2.1 (provisionally WEKID-STD-001 v1.3)
- Requires
- WEKID-RFC-006, WEKID-RFC-007, WEKID-RFC-008 and WEKID-RFC-009 as incorporated into v1.2.1; companion consolidated WEKID-STD-002 amendment (pending RFC ID).
Abstract
This proposal consolidates eight connected amendments to WEKID-STD-001 v1.2.1. It defines multi-evaluator independence grading; fixes the Evaluation Independence transition endpoint; resolves combined AL-1 and AL-2 constraints; changes governing-condition recording to the source of the effective outcome; formalizes oversight decay, gate classes, fixed-position score caps and decision-class metadata; requires exact rational or equivalent decimal comparison; adopts half-open score bands; and protects baseline calibration thresholds. Consolidation provides one normative edit path while preserving independent Council decisions through Modules CORE-A through CORE-H.
Evidence base
Direct textual analysis of WEKID-STD-001 v1.2.1; exact-arithmetic reference computations for boundary scores including 69.6 and 79.5; the version history and interpretive record for the Section 15.5 transition; and prior Council-ratified RFCs incorporated into v1.2.1. No external Failure Library case is asserted.
Where this proposal stands
-
Proposed
· 2026-11-10 15:18:41
Submitted by Jim Judge
-
Triaged
· 2026-11-10 15:20:24
Utilizing the new template.
- Working-group review
- Public comment
- Council decision
- Versioned release
Every proposal moves through the same six-stage pipeline. See how the RFC process works.
Public comment
The comment window is not open for this proposal. Calibration and core proposals open for comment after working-group review.